
/* ****************** 스크롤 네비게이션  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

[id^=div_user_list] .scroll_navi_98474_:before {
	content:'스크롤 네비게이션 – 메뉴생성방법 : 아래에 원하는 메뉴 수 만큼 포인트박스를 삽입해주세요.';
	display:block; padding:0 15px; border:1px solid red; background:white;
	font-size:13px; color:red; line-height:50px;
	-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;
}

.scroll_navi_wrap_98474_ {overflow:hidden; position:relative; width:100%;}
.scroll_navi_wrap_98474_.scroll_left:before {
	content:'\e600'; font-family:"icomoon_slider";
	position:absolute; left:0; top:0; z-index:20; width:20px; height:50px; line-height:50px;
	border-left:1px solid rgba(54,54,54,0.1); font-size:20px; font-weight:bold; color:rgba(255,255,255,0.3); text-align:center;
	background:rgba(54,54,54,0.3);
	background:-webkit-gradient(linear, left top, right top, color-stop(0%,rgba(54,54,54,0.3)), color-stop(100%,rgba(54,54,54,0)));
	background:-webkit-linear-gradient(left, rgba(54,54,54,0.3) 0%, rgba(54,54,54,0) 100%);
	background:-moz-linear-gradient(left, rgba(54,54,54,0.3) 0%, rgba(54,54,54,0) 100%);
	background:-ms-linear-gradient(left, rgba(54,54,54,0.3) 0%, rgba(54,54,54,0) 100%);
	background:-o-linear-gradient(left, rgba(54,54,54,0.3) 0%, rgba(54,54,54,0) 100%);
	background:linear-gradient(to right, rgba(54,54,54,0.3) 0%, rgba(54,54,54,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(54,54,54,0.3)', endColorstr='rgba(54,54,54,0)',GradientType=1 );
}
.scroll_navi_wrap_98474_.scroll_right:after {
	content:'\e601'; font-family:"icomoon_slider";
	position:absolute; right:0; top:0; z-index:20; width:20px; height:50px; line-height:50px;
	border-right:1px solid rgba(54,54,54,0.1); font-size:20px; font-weight:bold; color:rgba(255,255,255,0.3); text-align:center;
	background:rgba(54,54,54,0.3);
	background:-webkit-gradient(linear, left top, right top, color-stop(0%,rgba(54,54,54,0)), color-stop(100%,rgba(54,54,54,0.3)));
	background:-webkit-linear-gradient(left, rgba(54,54,54,0) 0%, rgba(54,54,54,0.3) 100%);
	background:-moz-linear-gradient(left, rgba(54,54,54,0) 0%, rgba(54,54,54,0.3) 100%);
	background:-ms-linear-gradient(left, rgba(54,54,54,0) 0%, rgba(54,54,54,0.3) 100%);
	background:-o-linear-gradient(left, rgba(54,54,54,0) 0%, rgba(54,54,54,0.3) 100%);
	background:linear-gradient(to right, rgba(54,54,54,0) 0%, rgba(54,54,54,0.3) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(54,54,54,0)', endColorstr='rgba(54,54,54,0.3)',GradientType=1 );
}
.scroll_navi_wrap_98474_.scroll .scroll_navi_98474_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.scroll_navi_98474_ {background:#e4ebf4; font-size:0;}
.scroll_navi_98474_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.scroll_navi_98474_ ul {display:inline-block; margin:0; padding:0; list-style:none; white-space:nowrap;}
.scroll_navi_98474_ li {display:inline-block; text-align:left;}
.scroll_navi_98474_ li > span {
	display:block; height:50px; line-height:50px; padding:0 15px; background:#e4ebf4;
	font-size:14px; font-weight:bold; color:#000000; text-decoration:none; cursor:pointer;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}

@media (max-width:1023px){
	.scroll_navi_98474_ .ratio li {width:auto !important;}
}
@media (min-width:1024px){
	.scroll_navi_98474_ .ratio {display:block;}
	.scroll_navi_98474_ .ratio li {display:block; float:left; text-align:center;}
			.scroll_navi_98474_ li:hover > span {background:#f4f6fa;}
	}
@media \0screen{
	.scroll_navi_98474_ .ratio {display:block;}
	.scroll_navi_98474_ .ratio li {display:block; float:left; text-align:center;}
			.scroll_navi_98474_ li:hover > span {background:#f4f6fa;}
	}

/* ****************** 공백  ****************** */

.empty_line_123143_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_123143_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_123143_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 포인트박스  ****************** */

.point_box_98481_ {padding-top:30px;}
.point_box_98481_:after {content:''; display:block; clear:both;}
.point_box_98481_ span {display:none;}
[id^=div_user_list] .point_box_98481_ {border:1px solid #f00; background:#fff;}
[id^=div_user_list] .point_box_98481_ span {
	display:inline-block; padding:7px 15px; font-size:13px; font-weight:bold; color:#444; line-height:26px;
}
[id^=div_user_list] .point_box_98481_ span:after {
	content:'포인트박스 – 박스제목이 메뉴로 생성됩니다. 해당 메뉴 내용을 포인트 박스 아래로 입력해주세요.';
	padding:7px 15px; font-size:13px; font-weight:normal; color:#f00;
}

@media (max-width:1023px){
	.point_box_98481_ {padding-top:30px;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_98482_ {clear:both; min-width:300px; max-width:1000px; margin:0 auto;}
.layout_98482_ > div {margin:-10px;}
.layout_98482_ > div:after {content:''; display:block; clear:both;}
.layout_98482_ > div > [class^=container_] {position:relative; float:left; width:100%; padding:10px; box-sizing:border-box;}

.layout_98482_.grid_11 > div > [class^=container_] {width:50%;}
.layout_98482_.grid_41 > div > .container_1 {width:80%;}
.layout_98482_.grid_41 > div > .container_2 {width:20%;}
.layout_98482_.grid_31 > div > .container_1 {width:75%;}
.layout_98482_.grid_31 > div > .container_2 {width:25%;}
.layout_98482_.grid_21 > div > .container_1 {width:66.66%;}
.layout_98482_.grid_21 > div > .container_2 {width:33.33%;}
.layout_98482_.grid_12 > div > .container_1 {width:33.33%;}
.layout_98482_.grid_12 > div > .container_2 {width:66.66%;}
.layout_98482_.grid_13 > div > .container_1 {width:25%;}
.layout_98482_.grid_13 > div > .container_2 {width:75%;}
.layout_98482_.grid_14 > div > .container_1 {width:20%;}
.layout_98482_.grid_14 > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_98482_ > div > [class^=container_] {width:100% !important;}
}

@media \0screen{
	.layout_98482_ {min-width:1000px;}
}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_98484_ {display:inline-block; width:65%; vertical-align:top;}
.shape_text_98484_ div {display:table; width:100%; font-size:0;}
.shape_text_98484_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#757575; border:10px solid #757575;
	font-size:40px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_98484_.style_line p {background:none; color:#757575;}
.shape_text_98484_.shape_square_radius p {border-radius:1em;}
.shape_text_98484_.shape_square_round p {border-radius:50%;}
.shape_text_98484_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_98484_.shape_rectangle_round p {border-radius:50%;}

/* ****************** 타이틀 텍스트  ****************** */

.title_98485_ {font-size:0;}
.title_98485_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#777777; line-height:1.4em;
}
.title_98485_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_98485_.style_top p {padding-top:10px;}
.title_98485_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_98485_.style_right p {padding-right:14px;}
.title_98485_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_98485_.style_bottom p {padding-bottom:12px;}
.title_98485_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_98485_.style_left p {padding-left:14px;}
.title_98485_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_98485_.style_circle1 p {padding-left:20px;}
.title_98485_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_98485_.style_circle2 p {padding-left:20px;}
.title_98485_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_98483_ {overflow:hidden;}
.html_98483_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_123798_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_123798_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_123798_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 점선  ****************** */

.dashed_line_123794_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_123794_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px dashed #cccccc;}

/* ****************** 포인트박스  ****************** */

.point_box_123141_ {padding-top:30px;}
.point_box_123141_:after {content:''; display:block; clear:both;}
.point_box_123141_ span {display:none;}
[id^=div_user_list] .point_box_123141_ {border:1px solid #f00; background:#fff;}
[id^=div_user_list] .point_box_123141_ span {
	display:inline-block; padding:7px 15px; font-size:13px; font-weight:bold; color:#444; line-height:26px;
}
[id^=div_user_list] .point_box_123141_ span:after {
	content:'포인트박스 – 박스제목이 메뉴로 생성됩니다. 해당 메뉴 내용을 포인트 박스 아래로 입력해주세요.';
	padding:7px 15px; font-size:13px; font-weight:normal; color:#f00;
}

@media (max-width:1023px){
	.point_box_123141_ {padding-top:30px;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_123133_ {clear:both; min-width:300px; max-width:1000px; margin:0 auto;}
.layout_123133_ > div {margin:-10px;}
.layout_123133_ > div:after {content:''; display:block; clear:both;}
.layout_123133_ > div > [class^=container_] {position:relative; float:left; width:100%; padding:10px; box-sizing:border-box;}

.layout_123133_.grid_11 > div > [class^=container_] {width:50%;}
.layout_123133_.grid_41 > div > .container_1 {width:80%;}
.layout_123133_.grid_41 > div > .container_2 {width:20%;}
.layout_123133_.grid_31 > div > .container_1 {width:75%;}
.layout_123133_.grid_31 > div > .container_2 {width:25%;}
.layout_123133_.grid_21 > div > .container_1 {width:66.66%;}
.layout_123133_.grid_21 > div > .container_2 {width:33.33%;}
.layout_123133_.grid_12 > div > .container_1 {width:33.33%;}
.layout_123133_.grid_12 > div > .container_2 {width:66.66%;}
.layout_123133_.grid_13 > div > .container_1 {width:25%;}
.layout_123133_.grid_13 > div > .container_2 {width:75%;}
.layout_123133_.grid_14 > div > .container_1 {width:20%;}
.layout_123133_.grid_14 > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_123133_ > div > [class^=container_] {width:100% !important;}
}

@media \0screen{
	.layout_123133_ {min-width:1000px;}
}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_123135_ {display:inline-block; width:65%; vertical-align:top;}
.shape_text_123135_ div {display:table; width:100%; font-size:0;}
.shape_text_123135_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#a7c38b; border:10px solid #a7c38b;
	font-size:40px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_123135_.style_line p {background:none; color:#a7c38b;}
.shape_text_123135_.shape_square_radius p {border-radius:1em;}
.shape_text_123135_.shape_square_round p {border-radius:50%;}
.shape_text_123135_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_123135_.shape_rectangle_round p {border-radius:50%;}

/* ****************** 타이틀 텍스트  ****************** */

.title_123136_ {font-size:0;}
.title_123136_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_123136_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_123136_.style_top p {padding-top:10px;}
.title_123136_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_123136_.style_right p {padding-right:14px;}
.title_123136_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_123136_.style_bottom p {padding-bottom:12px;}
.title_123136_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_123136_.style_left p {padding-left:14px;}
.title_123136_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_123136_.style_circle1 p {padding-left:20px;}
.title_123136_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_123136_.style_circle2 p {padding-left:20px;}
.title_123136_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_123166_ {overflow:hidden;}
.html_123166_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_98652_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_98652_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_98652_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 점선  ****************** */

.dashed_line_123154_ {display:block; position:relative; width:100%; height:10px;}
.dashed_line_123154_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px dashed #cccccc;}

/* ****************** 포인트박스  ****************** */

.point_box_98475_ {padding-top:30px;}
.point_box_98475_:after {content:''; display:block; clear:both;}
.point_box_98475_ span {display:none;}
[id^=div_user_list] .point_box_98475_ {border:1px solid #f00; background:#fff;}
[id^=div_user_list] .point_box_98475_ span {
	display:inline-block; padding:7px 15px; font-size:13px; font-weight:bold; color:#444; line-height:26px;
}
[id^=div_user_list] .point_box_98475_ span:after {
	content:'포인트박스 – 박스제목이 메뉴로 생성됩니다. 해당 메뉴 내용을 포인트 박스 아래로 입력해주세요.';
	padding:7px 15px; font-size:13px; font-weight:normal; color:#f00;
}

@media (max-width:1023px){
	.point_box_98475_ {padding-top:30px;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_123156_ {clear:both; min-width:300px; max-width:1000px; margin:0 auto;}
.layout_123156_ > div {margin:-10px;}
.layout_123156_ > div:after {content:''; display:block; clear:both;}
.layout_123156_ > div > [class^=container_] {position:relative; float:left; width:100%; padding:10px; box-sizing:border-box;}

.layout_123156_.grid_11 > div > [class^=container_] {width:50%;}
.layout_123156_.grid_41 > div > .container_1 {width:80%;}
.layout_123156_.grid_41 > div > .container_2 {width:20%;}
.layout_123156_.grid_31 > div > .container_1 {width:75%;}
.layout_123156_.grid_31 > div > .container_2 {width:25%;}
.layout_123156_.grid_21 > div > .container_1 {width:66.66%;}
.layout_123156_.grid_21 > div > .container_2 {width:33.33%;}
.layout_123156_.grid_12 > div > .container_1 {width:33.33%;}
.layout_123156_.grid_12 > div > .container_2 {width:66.66%;}
.layout_123156_.grid_13 > div > .container_1 {width:25%;}
.layout_123156_.grid_13 > div > .container_2 {width:75%;}
.layout_123156_.grid_14 > div > .container_1 {width:20%;}
.layout_123156_.grid_14 > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_123156_ > div > [class^=container_] {width:100% !important;}
}

@media \0screen{
	.layout_123156_ {min-width:1000px;}
}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_123158_ {display:inline-block; width:65%; vertical-align:top;}
.shape_text_123158_ div {display:table; width:100%; font-size:0;}
.shape_text_123158_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#bb978f; border:10px solid #bb978f;
	font-size:40px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_123158_.style_line p {background:none; color:#bb978f;}
.shape_text_123158_.shape_square_radius p {border-radius:1em;}
.shape_text_123158_.shape_square_round p {border-radius:50%;}
.shape_text_123158_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_123158_.shape_rectangle_round p {border-radius:50%;}

/* ****************** 타이틀 텍스트  ****************** */

.title_123159_ {font-size:0;}
.title_123159_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_123159_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_123159_.style_top p {padding-top:10px;}
.title_123159_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_123159_.style_right p {padding-right:14px;}
.title_123159_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_123159_.style_bottom p {padding-bottom:12px;}
.title_123159_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_123159_.style_left p {padding-left:14px;}
.title_123159_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_123159_.style_circle1 p {padding-left:20px;}
.title_123159_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_123159_.style_circle2 p {padding-left:20px;}
.title_123159_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_123157_ {overflow:hidden;}
.html_123157_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_106026_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_106026_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_106026_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 점선  ****************** */

.dashed_line_123797_ {display:block; position:relative; width:100%; height:10px;}
.dashed_line_123797_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px dashed #cccccc;}

/* ****************** 포인트박스  ****************** */

.point_box_123140_ {padding-top:30px;}
.point_box_123140_:after {content:''; display:block; clear:both;}
.point_box_123140_ span {display:none;}
[id^=div_user_list] .point_box_123140_ {border:1px solid #f00; background:#fff;}
[id^=div_user_list] .point_box_123140_ span {
	display:inline-block; padding:7px 15px; font-size:13px; font-weight:bold; color:#444; line-height:26px;
}
[id^=div_user_list] .point_box_123140_ span:after {
	content:'포인트박스 – 박스제목이 메뉴로 생성됩니다. 해당 메뉴 내용을 포인트 박스 아래로 입력해주세요.';
	padding:7px 15px; font-size:13px; font-weight:normal; color:#f00;
}

@media (max-width:1023px){
	.point_box_123140_ {padding-top:30px;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_106022_ {clear:both; min-width:300px; max-width:1000px; margin:0 auto;}
.layout_106022_ > div {margin:-10px;}
.layout_106022_ > div:after {content:''; display:block; clear:both;}
.layout_106022_ > div > [class^=container_] {position:relative; float:left; width:100%; padding:10px; box-sizing:border-box;}

.layout_106022_.grid_11 > div > [class^=container_] {width:50%;}
.layout_106022_.grid_41 > div > .container_1 {width:80%;}
.layout_106022_.grid_41 > div > .container_2 {width:20%;}
.layout_106022_.grid_31 > div > .container_1 {width:75%;}
.layout_106022_.grid_31 > div > .container_2 {width:25%;}
.layout_106022_.grid_21 > div > .container_1 {width:66.66%;}
.layout_106022_.grid_21 > div > .container_2 {width:33.33%;}
.layout_106022_.grid_12 > div > .container_1 {width:33.33%;}
.layout_106022_.grid_12 > div > .container_2 {width:66.66%;}
.layout_106022_.grid_13 > div > .container_1 {width:25%;}
.layout_106022_.grid_13 > div > .container_2 {width:75%;}
.layout_106022_.grid_14 > div > .container_1 {width:20%;}
.layout_106022_.grid_14 > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_106022_ > div > [class^=container_] {width:100% !important;}
}

@media \0screen{
	.layout_106022_ {min-width:1000px;}
}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_106024_ {display:inline-block; width:65%; vertical-align:top;}
.shape_text_106024_ div {display:table; width:100%; font-size:0;}
.shape_text_106024_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#e7a7d4; border:10px solid #e7a7d4;
	font-size:40px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_106024_.style_line p {background:none; color:#e7a7d4;}
.shape_text_106024_.shape_square_radius p {border-radius:1em;}
.shape_text_106024_.shape_square_round p {border-radius:50%;}
.shape_text_106024_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_106024_.shape_rectangle_round p {border-radius:50%;}

/* ****************** 타이틀 텍스트  ****************** */

.title_106025_ {font-size:0;}
.title_106025_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#e0008c; line-height:1.4em;
}
.title_106025_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_106025_.style_top p {padding-top:10px;}
.title_106025_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_106025_.style_right p {padding-right:14px;}
.title_106025_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_106025_.style_bottom p {padding-bottom:12px;}
.title_106025_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_106025_.style_left p {padding-left:14px;}
.title_106025_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_106025_.style_circle1 p {padding-left:20px;}
.title_106025_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_106025_.style_circle2 p {padding-left:20px;}
.title_106025_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_106023_ {overflow:hidden;}
.html_106023_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_123153_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_123153_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_123153_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 점선  ****************** */

.dashed_line_123796_ {display:block; position:relative; width:100%; height:10px;}
.dashed_line_123796_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px dashed #cccccc;}

/* ****************** 포인트박스  ****************** */

.point_box_123142_ {padding-top:30px;}
.point_box_123142_:after {content:''; display:block; clear:both;}
.point_box_123142_ span {display:none;}
[id^=div_user_list] .point_box_123142_ {border:1px solid #f00; background:#fff;}
[id^=div_user_list] .point_box_123142_ span {
	display:inline-block; padding:7px 15px; font-size:13px; font-weight:bold; color:#444; line-height:26px;
}
[id^=div_user_list] .point_box_123142_ span:after {
	content:'포인트박스 – 박스제목이 메뉴로 생성됩니다. 해당 메뉴 내용을 포인트 박스 아래로 입력해주세요.';
	padding:7px 15px; font-size:13px; font-weight:normal; color:#f00;
}

@media (max-width:1023px){
	.point_box_123142_ {padding-top:30px;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_98476_ {clear:both; min-width:300px; max-width:1000px; margin:0 auto;}
.layout_98476_ > div {margin:-10px;}
.layout_98476_ > div:after {content:''; display:block; clear:both;}
.layout_98476_ > div > [class^=container_] {position:relative; float:left; width:100%; padding:10px; box-sizing:border-box;}

.layout_98476_.grid_11 > div > [class^=container_] {width:50%;}
.layout_98476_.grid_41 > div > .container_1 {width:80%;}
.layout_98476_.grid_41 > div > .container_2 {width:20%;}
.layout_98476_.grid_31 > div > .container_1 {width:75%;}
.layout_98476_.grid_31 > div > .container_2 {width:25%;}
.layout_98476_.grid_21 > div > .container_1 {width:66.66%;}
.layout_98476_.grid_21 > div > .container_2 {width:33.33%;}
.layout_98476_.grid_12 > div > .container_1 {width:33.33%;}
.layout_98476_.grid_12 > div > .container_2 {width:66.66%;}
.layout_98476_.grid_13 > div > .container_1 {width:25%;}
.layout_98476_.grid_13 > div > .container_2 {width:75%;}
.layout_98476_.grid_14 > div > .container_1 {width:20%;}
.layout_98476_.grid_14 > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_98476_ > div > [class^=container_] {width:100% !important;}
}

@media \0screen{
	.layout_98476_ {min-width:1000px;}
}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_98478_ {display:inline-block; width:65%%; vertical-align:top;}
.shape_text_98478_ div {display:table; width:100%; font-size:0;}
.shape_text_98478_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#9eb2d3; border:10px solid #9eb2d3;
	font-size:40px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_98478_.style_line p {background:none; color:#9eb2d3;}
.shape_text_98478_.shape_square_radius p {border-radius:1em;}
.shape_text_98478_.shape_square_round p {border-radius:50%;}
.shape_text_98478_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_98478_.shape_rectangle_round p {border-radius:50%;}

/* ****************** 타이틀 텍스트  ****************** */

.title_98479_ {font-size:0;}
.title_98479_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_98479_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_98479_.style_top p {padding-top:10px;}
.title_98479_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_98479_.style_right p {padding-right:14px;}
.title_98479_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_98479_.style_bottom p {padding-bottom:12px;}
.title_98479_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_98479_.style_left p {padding-left:14px;}
.title_98479_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_98479_.style_circle1 p {padding-left:20px;}
.title_98479_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_98479_.style_circle2 p {padding-left:20px;}
.title_98479_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_98477_ {overflow:hidden;}
.html_98477_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_123155_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_123155_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_123155_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 점선  ****************** */

.dashed_line_123795_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_123795_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px dashed #cccccc;}
